Litchi apk

Joined
Apr 29, 2016
Messages
3,740
Likes
1,593
Location
Watkinsville, Georgia
#3
Can anyone tell me where to find older versions of Litchi? Need to run on pre 5.0 android.
Not available to my knowledge. If I am not mistaken Kit Kat, was the lowest available system to run. I would not even attempt it personally. You will need a better device....Period.
 

ryantrax

Approved Vendor
Joined
Jul 14, 2015
Messages
2,340
Likes
735
Location
Xenia, Ohio
Website
www.aerial-pixel.com
#4
So many changes have been done with Litchi since Kit Kat. Even if you did find a version that old it most likely wouldn't work and wouldn't trust it with my drone. I am afraid it may be time for an upgrade. Sorry for the bad news :(
 

New Threads

Forum statistics

Threads
132,406
Messages
1,372,408
Members
96,677
Latest member
Barser